{% extends "base_site.html" %}

{% load static i18n %}
{% load wagtailimages_tags wagtailsettings_tags %}

{% get_settings %}

{% block content %}
<div class="section-1">
  <div>
    <div class="box-banner">
      <img src="{% static 'glamour/assets/images/banner.png' %}" />
      <div class="title-banner">
        <h2>{{ page.title }}</h2>
        <h4>{{ page.content|safe }}</h4>
      </div>
    </div>
  </div>
</div>
<div class="section-2-home">
  <div class="container-video" style="position: relative;" id="section-video-home">
    <iframe id="frame-video" width="100%" height="700" src="https://www.youtube.com/embed/ceZ0GJuycNo?autoplay=1&controls=0&loop=1&mute=1" frameborder="0" allowfullscreen></iframe>
    <div class="right-above-home">
      <div>
        {% for gallery_image in page.gallery_images.all %}
        {% if forloop.counter0 == 0 %}
        {% image gallery_image.image width-400 as gallery_img %}
        <img src="{{ gallery_img.url }}" width="100%"/>
        {% endif %}
        {% endfor %}
      </div>
      <div class="sub">
        <div>
          {% for gallery_image in page.gallery_images.all %}
          {% if forloop.counter0 == 1 %}
          {% image gallery_image.image width-400 as gallery_img %}
          <img src="{{ gallery_img.url }}" width="100%"/>
          {% endif %}
          {% endfor %}       
        </div>
        <div>
          {% for gallery_image in page.gallery_images.all %}
          {% if forloop.counter0 == 2 %}
          {% image gallery_image.image width-400 as gallery_img %}
          <img src="{{ gallery_img.url }}" width="100%"/>
          {% endif %}
          {% endfor %}
        </div>
      </div>
    </div>
    <div class="left-above-home">
      <div class="sub">
        <div>
          {% for gallery_image in page.gallery_images.all %}
          {% if forloop.counter0 == 3 %}
          {% image gallery_image.image width-400 as gallery_img %}
          <img src="{{ gallery_img.url }}" width="100%"/>
          {% endif %}
          {% endfor %}
          <div>
            {% for gallery_image in page.gallery_images.all %}
            {% if forloop.counter0 == 4 %}
            {% image gallery_image.image width-400 as gallery_img %}
            <img src="{{ gallery_img.url }}" width="100%"/>
            {% endif %}
            {% endfor %}   
          </div>
          <div>
            {% for gallery_image in page.gallery_images.all %}
            {% if forloop.counter0 == 5 %}
            {% image gallery_image.image width-400 as gallery_img %}
            <img src="{{ gallery_img.url }}" width="100%"/>
            {% endif %}
            {% endfor %}      
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="section-3-home">
  <div class="desc-testimonial">
    <div class="title">
      <h4>Client Testimonial</h4>
      <h2>What They Said</h2>
    </div>
    <div class="desc">
      <div class="slider">
        {% for testimony in testimonials %}
        <div class="slide-testi">
          <p>{{ testimony.content|safe }}</p>
          {% if testimony.company %}
          <p>{{ testimony.name }}, {{ testimony.job }} at {{ testimony.company }}</p>
          {% else %}
          <p>{{ testimony.name }}, {{ testimony.job }}</p>
          {% endif %}
        </div>
        {% endfor %}
      </div>
      
      <div class="box-arrow">
        <i class="fa fa-angle-left" aria-hidden="true" id="prev-testi"></i>
        <div><span id="num">1</span><span> of </span><span>{{ page.testimonials }}</span></div>
        <i class="fa fa-angle-right" aria-hidden="true" id="next-testi"></i>
      </div>
    </div>
  </div>
  <div class="image-testimonial">
    <img src="{% static 'glamour/assets/images/ladies.png' %}" />
  </div>
</div>
{% endblock content %}
